root = "."
tmp_dir = "tmp"

[build]
  bin = "./tmp/worker"
  cmd = "go build -o ./tmp/worker ./cmd/worker/main.go"
  delay = 1000
  exclude_dir = ["assets", "tmp", "vendor", "web"]
  include_ext = ["go", "tpl", "tmpl", "html"]
  exclude_regex = ["_test.go"]

[log]
  time = true

[color]
  main = "cyan"
  build = "yellow"
  runner = "green"

[misc]
  clean_on_exit = true
